clang 10.0.0git

Classes | Namespaces
ASTMutationListener.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::ASTMutationListener
| An abstract interface that should be implemented by listeners that want to be notified when an AST entity gets modified after its initial creation. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.